{% extends "post.html" %}

{% set title = 'Adventní drabble č. 12 (2013)' %}

{% block content %}
<center><h3><i>Adventní Drabble 12. prosince</i></h3></center>

<center><img src="http://ulozobrazek.cz/images/31612PRO.jpg"></center>

<p>
<p class="story"> Thormund si zrovna zpíval svoji oblíbenou baladu o Mamutovi a krásné panně, když uslyšel nějaké tupé rány. Odložil tedy pohár s medovinou, který držel v ruce a vykoukl před svoji chatrč a koho uviděl – no samozřejmě jeho malá sestra Gantulga držící v ruce sekeru a hrabající se v drakovi, kterého minulý týden ulovil. Nebýt těch přemnožených bestií, neměl by s její poněkud zvláštní zálibou vůbec práci, prostě by seděla doma na zadku a nudila se. Taky nechápal, jak zase mohla objevit jeho ďábelsky dobře schovanou sekyru. </p>
<p class="story"> „Proč to děláš?“ zeptal se Gantulgy a hrubě jí vykroutil sekyru z ruky. „Na ostré předměty nesaháme a dračí krev nevysáváme, mohlo by nám, nebo našemu okolí, být pěkně špatně.“ </p>
<p class="story"> Gantulga si ho však nevšímala a skloněná nad rozpůleným drakem vysávala jeho krev. Až se jí dělaly bublinky slin kolem pusy. </p>
<p class="story"> „Gurmáne,“ zamumlal si pro sebe Thormund, kopl jí do hýždě a odkráčel pryč. Opravdu nechápal, kde se v jeho sestře vzala taková zvláštní záliba, bylo jí sedm a draky takhle porcovala už skoro dva roky, vlastně od té doby, co jich bylo tak moc. </p>
<p class="story"> „Zatracení psychopati,“ zamumlal si pro sebe Thormund, otevřel dveře své pofidérní chajdy, kterou s Gantulgou sdílel, popadl pohár s medovinou, namočil si do ní trošku syrového dračího masa, které leželo v misce a důkladně rozžvýkal. „Zatracení psychopati, nechápu, co to dělají,“ zopakoval si a usmířeně sousto zapil. </p>

</p>
{% endblock %}
